/* MENU - couleur principale */
.t3-mainnav .navbar-nav > li > a {
  color: #ffcbe8 !important;
}

/* MENU - hover */
.t3-mainnav .navbar-nav > li > a:hover {
  color: #ffcbe8 !important;
  opacity: 0.8;
}

/* MENU - item actif */
.t3-mainnav .navbar-nav > li.active > a {
  color: #ffcbe8 !important;
}

/* MENU sticky (quand tu scroll) */
.t3-header.affix .navbar-nav > li > a {
  color: #ffcbe8 !important;
}

.acm-title {
  color: #e63a9e !important;
}

.acm-title::before {
  background-color: #f79dd0 !important;
  border: 2px solid #f79dd0 !important;
}

.t3-header.affix.style-dark {
    background: #a50e5f !important;
}

/* ===== HEADER MOBILE ===== */
@media (max-width: 991px) {

  #t3-header,
  #t3-header.style-dark,
  #t3-header.affix,
  #t3-header.affix.style-dark,
  #t3-header.affix-top,
  #t3-header.affix-top.style-dark {
    background: #a50e5f !important;
  }

  /* sécurité si le fond est appliqué sur des sous-blocs */
  #t3-header .container,
  #t3-header .row {
    background: #a50e5f !important;
  }

  /* couleur du texte/menu/logo */
  #t3-header .logo-text,
  #t3-header .logo-text a,
  #t3-header .off-canvas-toggle,
  #t3-header .navbar-toggle,
  #t3-header .navbar-nav > li > a {
    color: #ffffff !important;
  }

}

.maelys-clip {
  width: 100%;
  margin: 0 auto;
}

.maelys-clip iframe {
  display: block;
  width: 100%;
  aspect-ratio: 16 / 9;
  height: auto;
  border: 0;
  border-radius: 18px;
  box-shadow: 0 12px 30px rgba(0,0,0,0.12);
}

.maelys-clip-text {
  max-width: 700px;
  margin: 15px auto 0;
  padding: 12px 16px;
  font-size: 15px;
  line-height: 1.5;
  text-align: center;

  background: rgba(255,255,255,0.6);
  border-radius: 12px;

  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
}
